body{background:url(../images_/shead_bj1.jpg) repeat-x top #fff; 
color:#333; 
height:100%;
width:100%;
font-size:12px; 
margin-top:5px; 
font-family:Tahoma, Verdana,Arial, Helvetica, sans-serif;
/*overflow-x:hidden*/}

html{height:100%;width:100%;}
td{font-size:12px;font-family: Tahoma, Verdana,Arial, Helvetica, sans-serif; line-height:20px; /*WORD-BREAK: break-all; WORD-WRAP: break-word*/}
table{line-height:20px;}
input{font-size:12px; color:#555;}
select{font-size:12px; color:#555;}
textarea{font-size:12px; color:#555;}

a{text-decoration: none;}
a:link{color:#333;}
a:visited{color:#333;} 
a:hover{color:#f30;text-decoration:underline;}
a:active{color:#f30;}
/*add*/
.f12_gary_add{font-size:12px;color:#333;text-decoration:none;}
.f12_gary_add:link{font-size:12px;color:#333;text-decoration:none;}
.f12_gary_add:visited{font-size:12px;color:#333;text-decoration:none;}
.f12_gary_add:hover{font-size:12px;color:#f30;text-decoration:none;}

/* 白色按钮链接 */
.white:{color: #ffffff;}
a.white:link {color:#fff; }
a.white:visited {color:#fff;}
a.white:hover{color:#FFCC00;text-decoration:none;}
a.white:active {color:#fff;}

/* 褐色按钮链接 */
.channel:{color:#ffffff;}
a.channel:link {color:#333; }
a.channel:visited {color:#333;}
a.channel:hover{color:#0c8100;text-decoration:none;}
a.channel:active{color:#0c8100;text-decoration:none;}

a.channel1:link {color:#666; text-decoration:underline;}
a.channel1:visited {color:#666; text-decoration:underline;}
a.channel1:hover{color: #F30; text-decoration:none;}
a.channel1:active {color:#666; text-decoration:underline;}

.channel2:{color:#555;}
a.channel2:link {color: #555;text-decoration:none;}
a.channel2:visited{color:#555;text-decoration:none;}
a.channel2:hover{color:#0c8100;text-decoration:none;}
a.channel2:active {color:#0c8100;text-decoration:none;}



/* 黑色按钮链接 */
a.black:link {color:#000;font-weight:bold;font-size:13px; }
a.black:visited {color: #000;font-weight:bold;font-size:13px; }
a.black:hover{color:#049B01;font-weight:bold;font-size:13px; }
a.black:active {color:#000;font-weight:bold;font-size:13px; }

.newsgary{color:#555;font-size:12px;}
.newsgary:link{color:#555;font-size:12px;}
.newsgary:visited:{color:#555;font-size:12px;}
.newsgary:hover{color:#f30;font-size:12px;}

/* 绿色按钮链接 */
a.nlu:link {color:#006600;font-weight:bold;font-size:13px; }
a.nlu:visited {color: #006600;font-weight:bold;font-size:13px; }
a.nlu:hover{color: #FF6A07;font-weight:bold;font-size:13px; }
a.nlu:active {color:#006600;font-weight:bold;font-size:13px; }

a.green:link {color:#264E23;font-weight:bold;font-size:13px; }
a.green:visited {color: #264E23;font-weight:bold;font-size:13px; }
a.green:hover{color: #049B01;font-weight:bold;font-size:13px; }
a.green:active {color:#264E23;font-weight:bold;font-size:13px; }

a.green2:link {color:#049B01;font-size:12px; }
a.green2:visited {color: #049B01;font-size:12px; }
a.green2:hover{color: #264E23;font-size:12px; }
a.green2:active {color:#049B01;font-size:12px; }
/* 黄色按钮链接 */
a.join:link {color:#F35900; font-weight:bold; font-size:14px;}
a.join:visited {color:#F35900; font-weight:bold; font-size:14px;}
a.join:hover{color:#049B01; font-weight:bold; font-size:14px;}
a.join:active {color:#F35900; font-weight:bold; font-size:14px;}

a.yel12:link {color: #F35900;font-size:12px;}
a.yel12:visited {color: #F35900;font-size:12px;}
a.yel12:hover{color: #049B01;font-size:12px;}
a.yel12:active {color: #F35900;font-size:12px;}

a.yel13:link {color:#795601; font-size:12px; font-weight:bold;}
a.yel13:visited {color:#795601; font-size:12px; font-weight:bold;}
a.yel13:hover{color:#795601; font-size:12px; font-weight:bold;}
a.yel13:active {color:#795601; font-size:12px; font-weight:bold;}




.f12red1{color:#F00;}
.f12gray1{color:#666;}
.f14blank1{font-size:14px; color:#000; font-weight:bold;}

/* 表格之间的距离 */
.margint15{ margin-top:15px;}
.marginb6{ margin-bottom:6px;}
.margint5{ margin-top:5px;}
.margint3{ margin-top:3px;}
.marg_x15{margin:0 0 15px 0;}
.marg_y15{margin:15px 0 0 0;}
.pad_z10{padding:0 0 0 10px;}
.pad_y10{padding:0 10px 0 0;}
.marg_3{text-align:center; margin-left:auto; margin-right:auto; margin-top:10px; margin-bottom:auto; width:980px;}
.lialltd{border:1px solid #B5D2B0; padding:0px; margin-top:6px; margin-bottom:6px;}
.lialltd1{border:1px solid #B5D2B0; padding:0px; margin-bottom:6px;}


.paddingt5b5{
	padding-top:3px;
	padding-bottom:3px;
}
.paddingb10{padding-bottom:10px;}
.paddingt5{padding-top:5px;}
.paddingr2{padding-right:2px;}
.paddingr5{padding-right:5px;}
.paddingl5{padding-left:5px;}
.paddingl15{padding-left:15px;}
.paddingl10{padding-left:10px;}
.padding5{padding:5px;}
.padding10{padding:8px 10px 5px 10px;}
/* 表格 */
.help_264{background:url(/images_/help_left264.jpg) repeat-y; margin:6px;width:264px; height:auto}
.ntd_980{background:url(/images_/nbj.jpg) repeat-y;margin-left:auto;margin-right:auto;margin-top:auto;margin-bottom:auto;width:980px;}
.td_484{border:1px solid #B5D2B0;width:478px; margin-left:10px;margin-right:10px;margin-bottom:6px}
.td_283{border:1px solid #B5D2B0; width:283px; padding:0px 5px 0px 5px; margin-bottom:6px;}
.td_284{border:1px solid #B5D2B0; width:283px; padding:0px 5px 0px 5px;}

.td_283FEE{background-color: #Fff; border:5px solid #F0EEE2; width:283px; padding:0px 0px 4 0px; margin-bottom:6px;}
.td_199{width:199px;margin-bottom:6px}
.td_dotted{border:1px dotted #b6d1b0;padding:5px;}
.bgline{height:24px; border-bottom:1px solid #B5D2B0; border-top:1px solid #B5D2B0;padding:5px 5px 5px 5px;}
.bgline A{line-height:20px;}
.bgtu{background:#FFF; height:50px; padding:5px 5px 5px 5px;}
.lirttd{border:1px solid #B5D2B0; width:283px; padding:0px 0px 4px 0px; margin-top:6px; margin-bottom:6px; margin-left:6px; margin-right:6px;}
.lirttd1{border:1px solid #B5D2B0; width:283px; padding:0px 0px 4px 0px; margin-left:6px; margin-top:6px; margin-bottom:6px;}
.lirttd2{border:1px solid #B5D2B0; width:281px; margin-left:6px; margin-bottom:6px;}
.allbj{color:#333; text-align:left; line-height:18px; padding:5px 5px 5px 5px;}
.allbj1{color:#333; text-align:left; line-height:18px; padding:5px 5px 5px 10px;}
.allbj2{color:#333; text-align:left; line-height:18px; padding:10px 10px 10px 15px;}
.cennterbj{color:#fff; padding:5px; text-align:cennter}
/* 线条 */
.line_dotted{border-top:2px dotted #ccc; padding-top:5px;}
/*边框*/
.border_yellow{border:#e2cba0 1px solid}
.border_green_d{background:url(../images_/sright_line2.gif) repeat-y; width:1px;}

/* 输入框 */
input1{background:#FFF; border:1px solid #CCC; color:#666; height:20px; font-size:10pt;}
.input2{background:#FFF; border:1px solid #f1f1f1; height:18px; font-size:12px;}
/*选择框 */
select{background:#FFF; border:1px solid #CCC; color:#666; height:16px; font-size:9pt; height:20px;}

/*字体 */
.sz {BORDER-RIGHT: #FFC56E 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #FFC56E 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 1px; BORDER-LEFT: #FFC56E 1px solid; COLOR: #FF9900; PADDING-TOP: 1px; BORDER-BOTTOM: #FFC56E 1px solid;}
.o{color:#FF6600}
.time{color:#666}
.f10{color:#555; font-weight:bold; font:75%/150% Arial;}
.f11{color:#555; font-weight:bold; font:85%/150% Arial;}
.f13{color:#555; font-weight:bold; font:100%/150% Arial;}
.btwt{color:#003300;font-weight:bold;font-size:13px; font-family:"Arial";}
.black20{color:#000;font-weight:bold;font-size:20px; font-family:"Arial"; line-height:200%}
.bt30{color:#fff;font-weight:bold;font-size:20px; font-family:"Arial";}
.bt13{color:#fff;font-weight:bold;font-size:13px; font-family:"Arial";}
.bt15{color:#666;font-weight:bold;font-size:15px; font-family:"Arial";}
.bt15red{color:#ff0000;font-weight:bold;font-size:15px; font-family:"Arial";}
.btyel15{color:#ff6600;font-weight:bold;font-size:15px; font-family:"Arial";}
.newbkbd{color:#000; font-weight:bold; font-size:12px; font-family:"Arial";}
.newbkbd1{color:#000; font-weight:bold; font-size:14px; font-family:"Arial";}
.newsgreen{color:#009900;font-weight:bold;font-size:12px; font-family:"Arial";}
.f13_gary_b{font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold; color:#333;}
.newsyellow{padding:5px 0px 0 5px;color:#ff6600; font-weight:bold; font-size:12px; font-family:"Arial";}
.newsyellow1{background:#EFEFEF; padding:5px 5px 5px 5px; color:#f60; font-weight:bold; font-size:13px; font-family:"Arial"; text-align:center;}
/*行高*/
.lineh18{line-height:18px;}
.lineh20{line-height:20px;}
.lineh22{line-height:22px;}
.lineh26{line-height:26px;}
.lineh30{line-height:30px;}
/*标题字背景 */
.bj_tittle{background:url(../images_/bj_tittle.gif) repeat-x;font-weight:bold;font-size:15px;color:#006600;padding:0px 0 0 15px; font-family:"Arial";height:33px;}
.bjn_tittle1{background:url(../images_/nhead_bj.gif) repeat-x;font-weight:bold;font-size:15px;color:#fff;padding:0px 0 0 15px; font-family:"Arial";height:31px;}
.bjn_tittle2{background:url(../images_/nhead_bj2.gif) repeat-x;font-weight:bold;font-size:18px;color:#FFCC00;padding:0px 0 0 15px; font-family:"Arial";height:31px;}
/*左边标题字 */
.lefttitle{color:#000;font-weight:bold;font-size:13px; font-family:"Arial";}
.lefttitle:link{color:#000;font-weight:bold;font-size:13px; font-family:"Arial";}
.lefttitle:visited{color:#000;font-weight:bold;font-size:13px; font-family:"Arial";}
.lefttitle:hover{color:#f30;font-weight:bold;font-size:13px; font-family:"Arial";}
/*文字前的图标 */
.dot1{margin-bottom:2px; margin-right:4px;}
.dot2{margin-bottom:-3px; margin-right:2px;}
.dot3{margin-bottom:-1px; margin-right:2px;}
.dot4{margin-top:5px;}
/*文字前的图标 */
.sell{background:url(../images/sell.gif) no-repeat; padding-left:38px; line-height:16px;}
.sell:A{background:url(../images/sell.gif) no-repeat; padding-left:38px; line-height:16px;}

/*Table */
.linews{background:#F1F1F1; padding:10px 10px 10px 15px; border-top:1px dashed; border-bottom:1px dashed; line-height:18px;}
.liallff{padding:5px 5px 5px 10px;}
.liallff1{padding:5px 5px 10px 10px;}
.nallff{padding:10px 10px 10px 15px;}
.liyeltd{background:FFF8DC;border-left:1px solid #B5D2B0;border-top:1px solid  #B5D2B0; border-right:1px solid #B5D2B0; border-bottom:1px solid #B5D2B0;width:283px; padding:0px 0px 4 0px; margin:6px;}
.lirtyltd{border-left:1px solid #ccc;border-top:1px solid  #ccc;; border-right:1px solid #ccc;; border-bottom:1px solid #ccc;;width:283px; padding:2px 2px 4 2px; margin:4px;}
.licctd{border-left:1px solid #ccc;border-top:1px solid  #ccc; border-right:1px solid #ccc; border-bottom:1px solid #ccc;padding:0px 0px 0 0px; margin-top:6px; margin-bottom:6px}
.alltd{border-left:1px solid #B5D2B0;border-top:1px solid  #B5D2B0; border-right:1px solid #B5D2B0; border-bottom:1px solid #B5D2B0;padding:2px 2px 2 2px;margin-bottom:4px}
.leftline{border-left:1px solid #B5D2B0;border-top:0px; border-right:0px; border-bottom:0px;}
.bottomline{border-bottom:1px solid #FFB442;border-top:0px; border-right:0px; border-left:0px;}
.rttd{border-left:1px solid #B5D2B0; border-right:1px solid #B5D2B0; width:283px; border-bottom:1px solid #B5D2B0; height:100%; margin-bottom:6px;margin-top:6px}
.rttd3{border-left:1px solid #B5D2B0;border-top:1px solid #B5D2B0; border-right:1px solid #B5D2B0; width:484px; border-bottom:1px solid #B5D2B0;height:100%; margin-bottom:6px;margin-top:6px}
/*背景 */
.nbj_tu1{background:url(../images_/nbjtu1.jpg) repeat-y right;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:5px solid #ccc;border-top:1px solid #ccc;height:157px}
.nbj_tu2{background:url(../images_/ntu2.jpg) repeat-y right;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:5px solid #ccc;border-top:1px solid #ccc;height:179px}
.bj_bottomhui{background:url(../images_/bj_bottomhui.jpg) repeat-x bottom;}
.bj_hui{background:url(../images_/bj_hui.jpg)  no-repeat top;}
.bj_head{background:url(../images_/shead_line_bj.jpg) repeat-x; padding:2px 5px 5px 10px; text-align:center;border-left:1px solid #7FB37E; border-right:1px solid #7FB37E; border-bottom:1px solid #7FB37E;height="64"}
.bj_head2{background:url(../images_/bj_head2_bg.jpg) repeat-x; padding:5px 5px 5px 10px; text-align:center; border-left:1px solid #BEBEBE; border-right:1px solid #BEBEBE; border-bottom:1px solid #BEBEBE;}
.bj_head3{background: url(../images_/shead_tbbg.jpg) repeat-x; height:27px}
.bj_head4{background:url(../images_/shead_category2.gif);border:1px solid #ccc; padding-left:10px;height:26px;}
.bj_trad{background:url(../images_/bj_trad.jpg) repeat-x; padding:5px 5px 5px 10px; text-align:left;}
.sign{background:url(../images_/sign_bj1.jpg) repeat-x; text-align:left;border-bottom:1px solid #dcc; border-top:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc;margin:10px}
.sign2{background:url(../images_/sign_bj2.jpg) repeat-x;text-align:center; height:320px;width:300px; border-left:0px solid #fff;border-right:1px solid #F0F0F0;border-bottom:0px solid #CECECE;}
.headline{border-bottom:1px solid #339900; }
.line{padding:0px 0px 0 10px; text-align:left; height:22px; border-bottom:1px solid #B5D2B0; border-top:1px solid #B5D2B0; border-left:0px solid #B5D2B0; border-right:0px solid #B5D2B0;}
.line2{padding:0px 0px 0 10px; text-align:left; height:22px; border-bottom:1px solid #f1f1f1; border-top:1px solid #f1f1f1; }
.swelcome{background:url(../images_/sright_welcome.gif) repeat-y right; padding:0px 0px 0 15px; text-align:left; height:41px; color:#009900;font-weight:bold;font-size:15px; border-bottom:2px solid #F0EEE2}
.nyelbj{background:url(../images_/nyel_bj1.jpg) repeat-x; padding:0px 0px 0 10px; text-align:left; height:40px; color:#009900;font-weight:bold;font-size:13px;}
.n_001{padding:5px 5px 5px 10px;  text-align:left; height:24px; border-bottom:1px solid #B5D2B0;color:#003300;font-weight:bold;font-size:13px;}
.nfr_001{background:url(../images_/fr_dot1.jpg) repeat-y;padding:0px 0px 0px 15px;  text-align:left; height:22px; border-bottom:0px solid #B5D2B0;color:#003300;font-weight:bold;font-size:13px;}
.nfr_002{background:url(../images_/fr_dot2.gif) repeat-y;padding:5px 5px 5px 40px;  text-align:left; height:20px; border-bottom:3px solid #B5D2B0;color:#003300;font-weight:bold;font-size:13px;}
.nfr_003{background:url(../images_/fr_dot3.gif) repeat-y;padding:5px 5px 5px 40px;  text-align:left; height:20px; border-bottom:3px solid #B5D2B0;color:#003300;font-weight:bold;font-size:13px;}
.newsbj{background:url(../images_/newsbj.jpg) repeat-x; padding:5px 5px 5px 15px; text-align:left}
.n_rt1{background:url(../images_/nrt_bj.jpg) repeat-x; padding:5px 5px 5 5px;  height:188px;}
.n_rt2{background:url(../images_/nright_top2.jpg) repeat-x; height:24px;padding:0px 0px 5 5px;padding-left:5px; text-align:left;color:#007B00;font-weight:bold;font-size:13px;}
.n_rt3{
	background:url(../images_/nrt_bj2.jpg) repeat-x;
	padding-left:15px;
	text-align:left;
	height:42px;
	width:218px;
	font-weight:bold;
	font-size:13px;
}
.n_rt4{background:url(../images_/nright_top2.jpg) repeat-x; height:24px; padding:0px 0px 5px 15px; text-align:left; color:#030; font-size:13px;}
.n_rt5{background:#CCEBC7; font-weight:bold; padding:3px 0 3px 15px; font-size:14px; color:#000;}
.n_rt6{background:url(../images/jt_downbg.gif) repeat-x top;}

.n_rt22{background:url(../images_/nright_top2.jpg) repeat-x; height:24px; padding:0 0 2px 5px; text-align:left; color:#007B00; font-weight:bold;font-size:13px;}

.nfr_rt1{background:url(../images_/ngre_bj1.jpg) repeat-x; height:45px;padding:0px 0px 5 5px;padding-left:5px; text-align:left;color:#007B00;font-weight:bold;font-size:13px;}
.n_green{background:#F1FCEB; padding:0px 0px 0 10px; text-align:left; height:19px; border-bottom:1px solid #B5D2B0;}
.rt_001{background:url(../images_/sright_bj1.gif) repeat-y; padding:3px 0px 0 10px; text-align:left;}
.rt_002{background:url(../images_/sright_bj2.gif) repeat-y; padding:3px 0px 0 10px; text-align:left;}
.rt_003{background:url(../images_/sright_bj3.gif) repeat-y; padding:3px 0px 0 10px; text-align:left;}
.rt_004{background:url(../images_/sright_bj4.gif) repeat; padding:3px 0px 0 10px; text-align:left;}
.rt_top1{background:url(../images_/ntittle_bj1.jpg) repeat-x; height:26px;padding:0px 0px 0px 10px; text-align:left; color:#333; font-weight:bold;font-size:13px;}
.md_000{background:url(../images_/smiddle_line.gif) repeat-x; height:4px;}
.md_001{background:url(../images_/smiddle_top.jpg) repeat-x;  height:26px; border-TOP:1px solid #FFF; border-LEFT:1px solid #FFF; border-RIGHT:1px solid #FFF;}
.md_002{background:url(../images_/smiddle_bj.gif) repeat-y; padding:0px 6px 0 6px; text-align:left;}
.md_003{background:url(../images_/smiddle_top2.jpg) repeat-x; height:26px; padding:0px 5px 0 12px; text-align:left;color:#003300;font-weight:bold;font-size:13px;}
.md_005{background:url(../images_/smiddle_bj2.gif) repeat-x; border-top:1px solid #B6C7A3; border-bottom:1px solid #B6C7A3; height:18px; padding-left:15px; font-size:12px;font-weight:bold; color:#000; text-align:left;}
.top_001{background:url(../images_/shead_bj1.jpg) repeat-x; height:28px; padding:3px 15px 0 0; font-size:12px; color:#333; text-align:right;}
.left_001{border-left:1px solid #e2cba0; border-right:1px solid #e2cba0; border-bottom:1px solid #e2cba0;padding-left:10px; text-align:left; padding-bottom:10px; padding-top:5px; _padding-bottom:4px;  padding-bottom:18px\0;}
.left_001f{border-left:1px solid #e2cba0; border-right:1px solid #e2cba0; border-bottom:1px solid #e2cba0;padding-left:10px; text-align:left; padding-bottom:10px; padding-top:5px; padding-bottom:2px\0; padding-top:1px\0; _padding-top:12px;}
.left_001_t{border-left:1px solid #e2cba0; border-right:1px solid #e2cba0; border-bottom:1px solid #e2cba0;padding-left:5px; text-align:left;}
.left_001_s{border-left:1px solid #e2cba0; border-right:1px solid #e2cba0;padding-left:5px; text-align:left;}
.left_002{
	background:url(../images_/sleft_top.jpg) repeat-x;
	height:35px;
	text-align:left;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
}

/*有关层的大小定义*/
#header {margin:0 auto;BACKGROUND: #fff;WIDTH: 900px; POSITION: relative; HEIGHT: 26px;}
#header .top_msg {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 0px; PADDING-BOTTOM: 0px; WIDTH: 900px; BOTTOM: 0px; PADDING-TOP: 0px; POSITION: absolute; HEIGHT: 28px}
#header .top_msg .l1 {	FLOAT: left; WIDTH: 600px;HEIGHT: 26px; text-align:left}
#header .top_msg .r1 {BACKGROUND: #FFC56E;	FLOAT: right; WIDTH: 300px;HEIGHT: 26px;padding-top:2px}
#mdiv{margin-top:1px;position: absolute; border-left: 0px solid #FF8500;border-right: 0px solid #FF8500;border-bottom: 2px solid #FF8500; top: 0px; left: 0px; width:100px; background-color: #FFC56E; visibility: hidden; padding: 5px; overflow: hidden;}

.Test5study{background:#fff;}
.Test5study{text-align:left;width:80px;height:auto;border:solid 0px #F7BE21;margin:10px auto 0px;overflow: hidden;position: absolute;left: 10px;top: 0px; }
.Test5study h2{height:26px;position:relative;border-top: 0px solid #fff;border-bottom: 0px solid #F7BE21; cursor:pointer;}
.Test5study h2 span{font-weight: normal;position:absolute;top:0;right:6px;}
.Test5study li{ width:100px;height:25px;border-bottom:dashed 1px #eee; text-align:left;list-style: none}
.Test5study {border:solid 1px #F7BE21;}
.TxtList{ list-style:disc url(none); margin:6px 10px 6px 20px;}

.pddiv{width:67px;  text-align:center; padding:2px; border:1px solid #CCC;}
.pddiv2{width:120px; height:100px; padding:2px; border:1px solid #CCC; vertical-align: middle;overflow:hidden;position:relative;display:table-cell;	text-align:center;vertical-align:middle;}
.pddiv2 span{position:static;+position:absolute;top:50%}
.pddiv2 span img{position:static;+position:relative;top:-50%;left:-50%;	}
.pddiv3{width:140px; height:40px; text-align:center; padding:2px; border:1px solid #CCC;}
.pddiv4{background:#fff; width:250px; height:160px; text-align:center; padding:2px; border-top:5px solid #ccc; border-bottom:5px solid #ccc;  border-left:5px solid #ccc; border-right:5px solid #ccc; margin:5}
.pddiv5{width:100px; height:100px; text-align:center; padding:2px; border:1px solid #CCC;}
.pddiv6{background:#fff; width:250px; height:250px; text-align:center; padding:2px; border-top:5px solid #ccc; border-bottom:5px solid #ccc;  border-left:5px solid #ccc; border-right:5px solid #ccc; margin:5px}
.pddiv7{width:117px; height:95px; text-align:center; padding:2px; border:1px solid #CCC;}
.pddiv8{width:104px; height:90px; text-align:center; padding:2px; border:1px solid #CCC;}
sup{color:#FF0000; font-size:10px; font-family:Arial, Helvetica, sans-serif;}
.supplier {POSITION: relative; width:180px;}
.supplier ul{ margin:0px 0px 0px 0px; padding:0; list-style: none;} 
.supplier ul li{FLOAT: left; POSITION: relative; width:180px; height:20px; line-height:20px;} 


/*按钮 */
.nrt_bt1{background:url(../images_/ntittle_bj1.jpg) repeat-x; font-size:12px; color:#006600; font-weight:bold; width:108px; height:24px; border-bottom:1px solid #B5D2B0; padding-left:2px; text-align:center;}
.nrt_bt2{background:#fff; font-size:12px; color:#333; font-weight:bold; width:108px; height:24px; border-bottom:1px solid #B5D2B0; text-align:center;}
.nrt_bt11{background:url(../images_/ntittle_bj1.jpg) repeat-x; font-size:12px; color:#060; font-weight:bold; width:50%; height:24px; border-bottom:1px solid #B5D2B0; padding-left:2px; text-align:center; cursor:pointer;}
.nrt_bt22{background:url(../images_/menubg_000.gif) repeat-x; font-size:12px; color:#333; font-weight:bold; width:50%; height:24px; border-bottom:1px solid #B5D2B0; text-align:center; cursor:pointer;}

.nshow_bt1{background:url(../images_/nshow_bt1.jpg); font-size:12px; color:#003300; font-weight:bold; width:160px; height:25px; text-align:center; cursor:pointer;}
.nshow_bt2{background:url(../images_/nshow_bt2.jpg) ;font-size:12px; color:#006600; font-weight:bold; width:160px; height:25px; text-align:center; cursor:pointer;}

.top_bt1{background:url(../images_/shead_bt_bj1.jpg) repeat-x; font-size:12px; font-weight:bold;color:#795601; width:83px; height:27px; text-align:center; cursor:pointer;}
.top_bt2{background:url(../images_/shead_bt_bj2.jpg) repeat-x; font-size:12px; font-weight:bold; color:#242424; width:83px; height:27px; text-align:center; cursor:pointer;}
.ntop_bt1{background:url(../images_/nhead_bt_bj1.jpg) repeat-x; font-size:12px; color:#fff; width:78px; height:32px; cursor:pointer; text-align:center;}
.ntop_bt2{background:url(../images_/nhead_bt_bj2.jpg) repeat-x; font-size:12px; color:#fff;  width:78px; height:32px;cursor:pointer; text-align:center;}

.top2_bt1{background:url(../images_/shead_bt_bj3.jpg) repeat-x; font-size:12px; color:#333; width:86px; height:30px; text-align:center;}
.top2_bt2{background:url(../images_/shead_bt_bj4.jpg) repeat-x ; font-size:12px; color:#333;  width:86px; height:30px; text-align:center;}

.word_bt1{PADDING:0 0 0 15px; FONT-SIZE: 12px; BACKGROUND: url(../images_/word_bt1.jpg) no-repeat; HEIGHT: 28px; text-align:left;}
.word_bt2{PADDING:0 0 0 15px; FONT-SIZE: 12px; BACKGROUND: url(../images_/word_bt2.jpg) no-repeat; HEIGHT: 28px; text-align:left;}
.word_bt3 {BORDER-RIGHT: #b5d2b0 1px solid;width:320px; BORDER-TOP: #b5d2b0 1px solid; FONT-SIZE: 12px; BACKGROUND: url(../images_/word_bt3.jpg) repeat-y; BORDER-BOTTOM: #b5d2b0 1px solid;height:92px;padding:0 5px 0 10px} 

.word_nbt1{background:#fff; font-size:12px; padding-left:12px;border-bottom:NONE; text-align:left; height:20px;}
.word_nbt2{background:#fff; font-size:12px;  padding-left:12px;border-bottom:1px solid #B3D34C; text-align:left; height:20px;background:url(../images_/bt_dot1.gif) no-repeat}

 
 .menuOff{text-align:center; width:75px; font-size:12px; font-weight:bold; border:1px solid #8BCC66; color:#FFF; cursor:pointer;}
 .menuOn{background:url(../images/icon_arrow2.gif) #E0FFCC no-repeat right; width:75px; text-align:left; padding:0 0 0 5px; font-size:12px; font-weight:bold; color:#2B5313; cursor:pointer;}
 .menuk{width:5px;}
 

.rt_bt0n{font-size:12px; height:20px; border-bottom:0px solid #B5D2B0;}
.rt_btOff{font-size:12px; height:20px; border-bottom:0px solid #B5D2B0;}

.rt_bt0n1{background:#CEFBD0; border:1px solid #AAE3AD; padding:0 0 0 3px; height:18px; color:#08400B; text-align:left; cursor:pointer;}
.rt_btOff1{background:#FFF; border:1px solid #AAE3AD; padding:0 0 0 3px; height:18px; color:#000; text-align:left; cursor:pointer;}

/*字母按钮*/
.zmNav {
	PADDING-RIGHT: 0px;text-align:left; MARGIN-TOP: 2px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; FONT: 0.85em arial; OVERFLOW: hidden; COLOR: #000000;  ZOOM: 1
}
.zmNav .typing {
	FLOAT: right
}
.zmNav INPUT {
	FONT-SIZE: 9px; FONT-FAMILY: verdana
}
.zmNav A {
	BORDER-RIGHT: #FFC56E 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #FFC56E 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 1px; BORDER-LEFT: #FFC56E 1px solid; COLOR: #FF9900! important; LINE-HEIGHT: 2.2em; PADDING-TOP: 1px; BORDER-BOTTOM: #FFC56E 1px solid; TEXT-DECORATION: none! important
}
.zmNav A:hover {
	COLOR: #FF9900! important; BACKGROUND-COLOR: #FFFFCC
}
.zmNav SPAN.current {
	BORDER-RIGHT: #FFD145 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #FFD145 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: bold; PADDING-BOTTOM: 1px; BORDER-LEFT: #FFD145 1px solid; COLOR: #ffffff! important; PADDING-TOP: 1px; BORDER-BOTTOM: #FFD145 1px solid; BACKGROUND-COLOR: #FFD145! important
}
.zmNav .pre {
	MARGIN: 0px 9px; WHITE-SPACE: nowrap
}

/*更多按钮*/
.bt_china{background:url(../images_/bt_china.gif) center no-repeat; padding-left:2px; padding-bottom:3px;}
.bt_all{background:url(../images_/bt_all.gif) center no-repeat; padding-left:2px; padding-bottom:3px;}

.pageNav{PADDING-RIGHT:0px;text-align:left;MARGIN-TOP:3px;PADDING-LEFT:0px;PADDING-BOTTOM:3px;FONT:0.85em arial;OVERFLOW:hidden;COLOR:#000000;ZOOM:1}
.pageNav .typing{FLOAT:right}
.pageNav INPUT{FONT-SIZE:10px;FONT-FAMILY:verdana}
.pageNav a{margin-left:5px;BORDER-RIGHT:#849cc6 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#849cc6 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:2px;BORDER-LEFT:#849cc6 1px solid;COLOR:#203558! important;LINE-HEIGHT:2.2em;PADDING-TOP:2px;BORDER-BOTTOM:#849cc6 1px solid;TEXT-DECORATION:none! important}
.pageNav .numOff{margin:1px;BORDER-RIGHT:#849cc6 0px solid;PADDING-RIGHT:5px;BORDER-TOP:#849cc6 0px solid;PADDING-LEFT:5px;PADDING-BOTTOM:2px;BORDER-LEFT:#849cc6 0px solid;COLOR:#203558! important;LINE-HEIGHT:2.2em;PADDING-TOP:2px;BORDER-BOTTOM:#849cc6 0px solid;TEXT-DECORATION:none! important}
.pageNav .numOn{BACKGROUND-COLOR:#e5edf9;margin:1px;BORDER-RIGHT:#849cc6 0px solid;PADDING-RIGHT:5px;BORDER-TOP:#849cc6 0px solid;PADDING-LEFT:5px;PADDING-BOTTOM:2px;BORDER-LEFT:#849cc6 0px solid;COLOR:#203558! important;LINE-HEIGHT:2.2em;PADDING-TOP:2px;BORDER-BOTTOM:#849cc6 0px solid;TEXT-DECORATION:none! important}
.pageNav SPAN.current{BORDER-RIGHT:#5e90c3 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#5e90c3 1px solid;PADDING-LEFT:5px;FONT-WEIGHT:bold;PADDING-BOTTOM:2px;BORDER-LEFT:#5e90c3 1px solid;COLOR:#ffffff! important;PADDING-TOP:2px;BORDER-BOTTOM:#5e90c3 1px solid;BACKGROUND-COLOR:#5e90c3! important}
.pageNav .pre{MARGIN:0px 10px;WHITE-SPACE:nowrap}
.pageNav .next{MARGIN:0px 10px;WHITE-SPACE:nowrap}

.pageNav a:hover{COLOR:#203558! important;BACKGROUND-COLOR:#e5edf9}
.pageNav i.select{ border:1px solid #1e89be; background:#1e89be; margin-left:5px;color:#fff; height:20px; padding:0 7px;}
.pageNav i.no{ padding:0 6px; height:20px; margin:0 2px; border:1px solid #b7bec4; background:#fff; color:#8d8c8c;}

.product_photo{border:1px solid #ccc;width:100px;height:100px;padding:1px;display:table-cell;vertical-align:middle;text-align:center;}
.product_photo img{margin-top: expression(( 100 - this.height ) / 2);}

/*折叠菜单*/
#menu {
  font-size:12px;
  height:100%;
  margin:0; 
  padding:0; 
  width:280px;
  overflow:hidden; 
  background:#fff;
  list-style:none;
  border-left:0px solid #cccccc; 
  border-right:0px solid #cccccc;
}
#menu li a {
  display:block; 
  text-decoration:none; 
  color:#00f; 
  margin:0; 
  width:100%;
  }
#menu li a span {
  display:none; 
  color:#009900;
  line-height:22px;
  height:20px;
  display:block;
  margin-top:12px;
  }
#menu li a.one span {
  display:block; 
  margin:0 10px;
}
#menu li a:hover {
  background:#f1f1f1;
  }
#menu li a:hover span {
  display:block; 
  margin:0 10px; 
  cursor:pointer;
}
#menu .h2 {
  margin:0 5px; 
  padding:0; 
  color:#009900; 
  font-variant:small-caps; 
  border:0;
  }
#menu .h3 {
  margin:0 5px; 
  padding:8px; 
  color:#000;
  }



  
  
#menu1 {font-size:12px; height:100%; margin:0; padding:5px 0 5px 0; width:280px; overflow:hidden; background:#fff; list-style:none;}
#menu1 li a {display:block; text-decoration:none; color:#00f; width:100%; line-height:16px;}
#menu1 li a span {display:none; color:#333; line-height:16px; display:block; padding:0 0 5px 10px; font-size:11px;}
#menu1 li a.one span {display:block; }
#menu1 li a:hover {background:#f1f1f1;}
#menu li a:hover span {display:block; cursor:pointer;}
#menu1 .h2 {color:#333; border:0; padding:3px 0 5px 10px;}
#menu1 .h3 {color:#090; padding:3px 0 5px 10px;}
 
  
.shead_selectname{color:#24244; padding:0 10px 0 0;}  
.shead_gjc:{color: #795601;}
a.shead_gjc:link {color: #795601; }
a.shead_gjc:visited {color: #795601;}
a.shead_gjc:hover{color: #138213;}
a.shead_gjc:active {color: #795601;}

.proimg1{border:1px solid #CFCFCF; padding:2px;}
.in_proname{line-height:14px;}

 
.mrg_sx5{margin-top:6px; margin-bottom:6px; *margin-top:7px; *margin-bottom:8px; margin-top:10px\0; margin-bottom:12px\0;}  
.mrg_sx15{margin-top:15px; margin-bottom:15px;} 
.mrg_x5{margin-bottom:5px;}
.mrg_s8{margin-top:8px;}
.mrg_x20{margin-bottom:20px;}
.mrg_x30{margin-bottom:30px;}
.bt_apply{background:url(../images/bt_apply.gif) no-repeat; text-align:center; width:91px; height:21px; font-size:12px; color:#030; font-weight:bold; cursor:pointer; border:0px;}
.prolist_menu1{background:#EOEOEO; height:23px; padding:0 0 0 15px; text-align:left; color:#030; font-weight:bold; font-size:13px;}
.prolist_nametd{background:url(../images_/bt_dot2.gif) no-repeat left; color:#336C33; padding:0 0 0 10px;}
.prolist_name1:link{color:#336C33;}
.prolist_name1:visited{color:#336C33;}
.prolist_name1:hover{color:#F30; text-decoration:underline;}
.prolist_nb1{color:#666;}

.prolist_menu2{background:url(../images/prolist_menu2bg.gif) repeat-x; padding:0 0 0 15px; text-align:left; height:32px; border-bottom:1px solid #DFDFDF; color:#030; font-weight:bold; font-size:13px;}
.prolist_menu3{background:url(../images/prolist_menu3bg.gif) repeat-x; padding:0 15px 0 0; text-align:right; height:28px; border-bottom:1px solid #DFDFDF;}
.prolist_menu33{background:url(../images/prolist_menu3bg.gif) repeat-x; padding:0 0px 0 0; text-align:right; height:28px; border-bottom:1px solid #DFDFDF;}
.prolist_name2{font-size:14px; color:#247A24; font-weight:bold;}
.prolist_name2:link{font-size:14px; color:#247A24; font-weight:bold; text-decoration:none;}
.prolist_name2:visited{font-size:14px; color:#247A24; font-weight:bold; text-decoration:none;}
.prolist_name2:hover{font-size:14px; color:#F60; font-weight:bold; text-decoration:underline;}

.prolist_con1{line-height:16px; padding:0 0 10px 0; text-align:left;}
.prolist_company{color:#668E66; text-decoration: none;}
.prolist_company:link{color:#668E66; text-decoration:none;}
.prolist_company:visited{color:#668E66; text-decoration:none;}
.prolist_company:hover{color:#F60; text-decoration:none;}

.prolist_list{border-bottom:1px dotted #ADADAD; margin-bottom:5px;}
.prolist_cjinput{border:1px solid #889EC9; width:25px; height:14px; font-size:12px;}
.prolist_btgo{background:url(../images/bt_go.jpg) no-repeat; width:30px; height:20px; text-align:center; font-size:12px; color:#FFF; font-weight:bold; border:0px; cursor:pointer;}
.midsel_gallery{background:url(../images/dot_gallery.gif) no-repeat left; height:17px; padding:0 0 0 20px; float:left; margin-right:5px; float:left;}
.midsel_list{background:url(../images/dot_list.gif) no-repeat left; height:17px; padding:0 0 0 20px; float:left; margin-right:5px; float:left;}
.midsel_bt{background:url(../images/button_inq.gif) no-repeat; width:89px; height:20px; border:0; text-align:center; color:#FFF; font:11px Verdana; cursor:pointer;}
.midsel_gallery1{background:url(../images/dot_gallery1.gif) no-repeat left; height:17px; padding:0 0 0 20px; float:left; margin-right:5px; float:left;}
.midsel_list1{background:url(../images/dot_list1.gif) no-repeat left; height:17px; padding:0 0 0 20px; float:left; margin-right:5px; float:left;}
.prolist_proname1{text-align:center; width:125px; padding:0 0 15px 0; color:#60A036;}
.prolist_link1{font-size:11px; color:#000;}



.more2 {float:right; padding:0 8px 0 10px; background:url(../images/icon_arrow.gif) no-repeat left;}
.more3 {padding:0 8px 0 10px; margin-left:110px; background:url(../images/icon_arrow.gif) no-repeat left;}
.more1{padding:0 5px 0 5px; color:#F00;}
.more1 a:link{padding:0 5px 0 5px; color:#F00;}
.more1 a:visited{padding:0 5px 0 5px; color:#F00;}
.more1 a:hover{padding:0 5px 0 5px; color:#390; text-decoration:underline;}

.menubt1{color:#030; font-weight:bold; font-size:13px;}
.category_proname1{line-height:14px; color:#333; padding:0px 5px; text-align:center;}

.buy_name1{font-size:13px; color:#247A24; height:35px; vertical-align:top; line-height:16px; text-decoration:underline;}
.buy_name1:link{font-size:13px; color:#247A24; text-decoration:underline;}
.buy_name1:visited{font-size:13px; color:#247A24; text-decoration:underline;}
.buy_name1:hover{font-size:13px; color:#F60; text-decoration:none;}

.f12_green11{font-size:13px; color:#247A24; text-decoration:none;}
.f12_green11:link{font-size:13px; color:#247A24; text-decoration:underline;}
.f12_green11:visited{font-size:13px; color:#247A24; text-decoration:underline;}
.f12_green11:hover{font-size:13px; color:#F60; text-decoration:none;}


.buymenu1{background:url(../images/prolist_menu2bg.gif) repeat-x; text-align:left; height:30px; border-bottom:1px solid #DFDFDF; color:#000; font-weight:bold; font-size:12px;}

.f12green{font-size:12px; color:#060;}
.f12green1:link{font-size:12px; color:#060; text-decoration:underline;}
.f12green1:visited{font-size:12px; color:#060; text-decoration:underline;}
.f12green1:hover{font-size:12px; color:#F30; text-decoration:none;}

.f12green2:link{font-size:12px; color:#060; text-decoration:underline;}
.f12green2:visited{font-size:12px; color:#060; text-decoration:underline;}
.f12green2:hover{font-size:12px; color:#F30; text-decoration:none;}


.f11blank1{font-size:11px; color:#000;}
.f11blank1:link{font-size:11px; color:#000; text-decoration:underline;}
.f11blank1:visited{font-size:11px; color:#000; text-decoration:underline;}
.f11blank1:hover{font-size:11px; color:#F30; text-decoration:none;}

.f12c{	font-size:12px;	color:#666666;	line-height:180%;	text-decoration: none;}
.f12c a:link{font-size:12px; color:#666666; line-height:180%; text-decoration:none;}
.f12c a:visited{font-size:12px; color:#666666; line-height:180%; text-decoration:none;}
.f12c a:hover{font-size:12px; color:#F30;; line-height:180%; text-decoration:none}

.input1{background:#FFF; border:1px solid #7F9DB9; height:16px; font-size:12px; color:#666; padding:3px 0 0 3px;}
.bt_sub{background:url(../images/bt_sub.gif) repeat-x; width:148px; height:41px; text-align:center; padding:0 0 7px 0; font-size:16px; font-weight:bold; color:#FFF; border:0px; cursor:pointer;}

A.more {float:right; padding:0 8px 0 10px; background:url(../images/icon_arrow.gif) no-repeat left;}

A.searchbar-link {font-size:13px; color:#060;}
A.searchbar-link:hover {font-weight:bold; font-size:12px; color:#663200; text-decoration:underline;}
.searchbar-category-text {padding:0 5px 0 5px; margin-right:5px; margin-left:2px; text-decoration:none; background:#EBFAE9; border:0px;}
.searchbar-category-text-hover {border:1px solid #ffc783; padding:0 5px 0 4px; margin-bottom:5px; background:#FFFFFF;}
.orange-searchbar-category {background:#EBFAE9; border:1px solid #B5D2B0; padding:0px; display:none; width:300px; position:absolute;}
#mdiv1{position:absolute; width:300px; background:#EBFAE9; border:1px solid #B5D2B0; visibility: hidden; padding:0; overflow: hidden;}
#mdiv2{position:absolute; width:480px; background:#EBFAE9; border:1px solid #B5D2B0; visibility: hidden; padding:0; overflow: hidden;}

.bt_contact{background:url(../images/bt_contact1.gif) no-repeat; width:120px; height:20px; text-align:left; cursor:pointer; padding:0 0 0 15px; border:0px; font-size:12px; color:#134D7A;}
.bt_contact2{background:url(../images/bt_contact2.gif) no-repeat; width:130px; height:20px; text-align:left; cursor:pointer; padding:0 0 0 15px; border:0px; font-size:12px; color:#134D7A;}
.bt_apply1{background:url(../images/bt_contact3.gif) no-repeat; width:58px; height:20px; text-align:left; cursor:pointer; padding:0 0 0 15px; border:0px; font-size:12px; color:#134D7A; font-weight:bold;}

.company_name2{font-size:14px; color:#247A24; font-weight:bold; height:35px; text-decoration:underline;}
.company_name2:link{font-size:14px; color:#247A24; font-weight:bold; text-decoration:underline;}
.company_name2:visited{font-size:14px; color:#247A24; font-weight:bold; text-decoration:underline;}
.company_name2:hover{font-size:14px; color:#F60; font-weight:bold; text-decoration:none;}

.login_tit{font-size:13px; color:#000; font-weight:bold;}
.login_wd{font-size:13px; color:#000;}
.channel_name1{padding:5px 0 8px 0; text-align:center;}

.showoff_con{line-height:18px; padding:15px;}
.showoff_img{border:1px solid #CCC;}

.newtitle1{color:#390;}
.bt_renew{background:url(../images/bt_renew.gif) no-repeat; width:52px; height:15px; text-align:center; cursor:pointer; font-size:12px; color:#386508; border:0px;}

.xx_sx{border-bottom:1px dashed #CCC; border-top:1px dashed #CCC;}

.shownews_detail{line-height:20px; padding:15px;}

.inquiry_tit{background:url(/images/inquiry_titbg1.jpg) repeat-x; width:280px; height:36px; border-left:1px solid #459A01; font-size:16px; color:#FFF; font-weight:bold; padding:0 0 0 15px;}
.inquiry_titr{background:url(/images/inquiry_titbg2.jpg) no-repeat; width:42px; height:36px;}
.inquiry_menu1{background:#E7FFDD; text-align:right; padding:0 15px 0 0; height:30px;}
.inquiry_menu2{background:#E7FFDD; text-align:left; padding:0 0 0 15px; height:30px; font-size:14px; color:#356B21; font-weight:bold;}
.inquiry_send{background:url(/images/inquire_send.gif) no-repeat; width:163px; height:34px; text-align:center; font-size:24px; color:#601A08; font-weight:bold; border:0; cursor:pointer;}

h1{margin:0;font-SIZE:16px;}
h2{margin:0;font-SIZE:14px;}

.login1{background:url(../images/login_bg.jpg) no-repeat top; width:251px; height:402px; vertical-align:top; font-size:14px; padding:10px 15px 10px 15px;;}
.login1_tit1{font-size:14px;}
.login1_tit2{font-size:14px; color:#1F3117; font-weight:bold; line-height:18px;}
.login1_box{height:20px; background:#FFF; border:1px solid #7A98A7; font-size:12px;}

.link1{background:url(/images/icon_5.gif) no-repeat left 50%; padding:0 50px 0 10px;}
.link2{background:url(/images/icon_5.gif) no-repeat left 50%; padding:0 0 0 10px;}
.current-t{ display:inline; font-size:12px; font-weight:bold; color:#FF6633;} 

.keysort{ line-height:25px; font-size:14px; color:#ff6633; padding-left:18px; background:url(../images/now.gif) left 8px no-repeat;}

/** Search  group by ***/
div,ul,li{ padding:0px; margin:0px;}
.add-cate{ border:1px solid #b5d2b0; margin-top:10px;}
.add-cate-title{ height:26px; background:url(/images/e-adt_03.gif) repeat-x; padding:0px 12px; line-height:26px; font-size:14px; font-weight:bold;}
.add-cate-title a{ display:inline-block; height:19px; line-height:19px; border:1px solid #8bbf61; background:url(/images/ead_03.gif) repeat-x;  padding:0px 8px; margin-top:3px;}
.add-cate-title a span{ display:inline-block; padding-left:18px; background:url(/images/ead_06.gif) left 3px no-repeat; font-size:12px; font-weight:normal;}
.add-cate-content{ padding-left:5px; padding-top:10px; padding-bottom:10px;}
.add-cate-cell h2{ font-size:12px; padding-left:12px; background:url(/images/ead_11.gif) left 5px no-repeat;}
.add-cate-cell ul{ overflow:hidden; zoom:1; margin-bottom:6px; margin-top:2px;}
.add-cate-cell ul li{ float:left; width:158px; padding-left:6px; background:url(/images/add_03.gif) left 8px no-repeat; list-style:none; color:#999; line-height:22PX;}
.add-cate-cell ul li.more1{ background:none;}

.highlight {color: #0000ff; font-weight:bold;}


/*2077-07-29*/
.add-width980{ width:898px; margin:0px auto; margin-top:10px; border:1px solid #dbdbdb; padding:20px 40px; line-height:24px;}
.add-width980 h1{ font-size:22px; height:18px; line-height:18px; color:#ff6600; font-weight:normal; padding:0px; margin:0px;}
.add-width980 p{ height:18px; line-height:18px;}
.gard-title{ height:19px;  background:url(../images/ow_03.png) repeat-x; margin-top:20px; margin-bottom:10px;}
.gard-title span{ display:inline-block; padding-right:5px; background:#fff; height:19px; line-height:19px; font-size:14px; font-weight:bold; color:#999;}
.graid-select{ width:300px;}
.graid-wf14{ font-size:14px; font-weight:bold;}
.graid-guard-bd{ height:18px; line-height:18px; border:1px solid #dcdcdc;}
.graid-guard-bd-font{ height:18px; line-height:18px; border:1px solid #dcdcdc; color:#999; font-size:14px; padding-left:4px;}
.graid-gury{ color:#999; display:inline-block; margin-left:5px;}
.graid-underline a:link,.graid-underline a:visited,.graid-underline a:hover{ text-decoration:underline;}
.graid-blue a:link,.graid-blue a:visited,.graid-blue a:hover{ color:#0066cc; text-decoration:underline;}
img{ border:none;}
.graid-right{padding-left:25px; background:url(/images/successB.gif) 5px 0px no-repeat; line-height:25px;}
.graid-error{ padding-left:20px; background:url(/images/fail_07.png) 5px -1px no-repeat; height:25px; line-height:25px; color:#F00; line-height:18px;}
.graid-tip{padding-left:25px; background:url(/images/fail_03.png) 5px -1px no-repeat; height:25px; line-height:25px;  color:#999; line-height:18px;}

#relatedkey{margin:0 auto; margin-top: 10px; width:980px;}
#relatedkey a,#relatedkey a span{ color:#247A24;}
#relatedkey a:hover,#relatedkey a:hover span{ text-decoration:none; color:#f60;}
#relatedkeys a,#relatedkeys a span{ color:#247A24;}
#relatedkeys a:hover,#relatedkeys a:hover span{ text-decoration:none; color:#f60;}


/*广告修改*/
.flast-layout{ width:949px; overflow:hidden; margin:10px auto 5px auto; background:#e6f1d8; padding:10px;}
.flast-layout-bg{ background:#fff; padding:6px 8px;overflow:hidden; }
.flast-layout-bg .fl{ overflow:hidden;position:relative;}
.flast-layout-bg .fr{ float:right; width:380px;}
.flast-layout-bg li{ width:186px; height:82px; float:left; overflow:hidden;  }
.flast-layout-bg .fl li{POSITION: absolute}
.flast-layout-bg .fl li img{CURSOR: pointer; POSITION: absolute;}
.flast-layout-bg .fr li{ margin:0 0 1px 3px;}

/*搜索联想*/
.select_key{ margin:0; padding:0; width:556px; z-index:9999; position:relative;}
.select_key input,.select_key select,.select_key img{vertical-align:middle; }
.select_key input{ width:292px; height:18px; border:1px solid #dcdcdc; overflow:hidden; padding:0 3px;}
.select_key img{ cursor:pointer;}
.select_key ul#ulItems{position:absolute; z-index:111111; text-align:left;  width:298px; margin:0px; left:0; top:20px;*top:22px;_top:20px; border:1px solid #dcdcdc; background:#fff;}
.select_key ul#ulItems li{width:292px; height:22px; overflow:hidden; line-height:22px; margin:0; padding:0 3px;}
.select_key ul#ulItems li a{width:292px; height:22px; line-height:22px; padding:0; background:none; margin:0; border:0; display:block; color:#333;}
.select_key ul#ulItems li a:hover{width:292px; line-height:22px; display:block;padding:0; background:none; margin:0; border:0; text-decoration:none; color:#000;}

/*20141013新增*/
.key_word{border:2px solid #f60;}
.key_word dl{padding:0px;margin:0px;}
.key_word dl dd{height:135px;padding:0px;margin:0px;border-bottom:1px dotted #adadad;background:#fff8e6;}
.key_left{float:left;width:138px;nmargin-right:10px;display:inline;margin-left:10px;position:relative;}
.key_left a img{border:1px solid #ccc;padding:3px;}
.key_center{float:left;width:382px;}
.key_right{float:left;margin-left:10px;display:inline;}
.key_list{padding:15px 0px;}
